check program chown
  with path "/bin/chown -R app:www-data /srv/http/data"
  every 1 cycles
  if status = 0 then unmonitor

check program chmod
  with path "/bin/chmod -R u=rwX,g=,o= /srv/http/data"
  every 1 cycles
  if status = 0 then unmonitor

check process api with pidfile /srv/http/tmp/puma.pid
  start program = "/usr/bin/entrypoint api" as uid app
  stop program = "/bin/sh -c 'cat /srv/http/tmp/puma.pid | xargs kill'"

check process static with pidfile /tmp/darkhttpd.pid
  start program = "/usr/bin/entrypoint darkhttpd"
  stop program = "/bin/sh -c 'cat /tmp/darkhttpd.pid | xargs kill'"
